/* Mobile eg. Phones in landscape or portrait
   general layout
------------------------------------------------------------------------------------*/
html {
	height: auto;
	overflow: visible;
}

body {
	height: auto;
	background: #333333 !important;
}

#container {
	width: auto;
	height: auto;
	overflow: visible;
}

.js #content {
	overflow-y: visible;
}

#content{
	height:auto;
	overflow:visible;
	position:relative;
	width:100%;
}

/* header
------------------------------------------------------------------------------------*/
#header {
	position: absolute;
	bottom:60px;
}


/* ARROWS
------------------------------------------------------------------------------------*/
#arrow-left, #arrow-right{
	display:block;
	height:51px;
	position:absolute;
	top:40px;
	width:53px;
	z-index:100;
}



/* SECTIONS
------------------------------------------------------------------------------------*/
section{
	height:auto;
	margin-bottom:85px;
	overflow:visible;
	position:relative;
	width:100%;
}

section .album-content{
	height:100%;
	width:100%;
	position:relative;
}


/* ALBUM ART
------------------------*/
section .album-content .album-art{
	background:none;
	height:auto;
	margin:0 0 10px 0;
	width:auto;
}

section .album-content .album-art img{
	height:auto;
	left:0;
	position:relative;
	top:0;
	width:100%;
}



/* ALBUM DOWNLOAD
------------------------*/
section .album-content .download-screen{
	position:relative;
	width:100%;
}

section .album-content .pay-screen-1, section .album-content .pay-screen-2, section .album-content .pay-screen-3{	
	display:none;
}

section .album-content .download-screen .description, section .album-content .pay-form-holder{
	background:none;
	margin-bottom:10px;
	padding:15px 15px 10px 15px;
	width:auto;
}

section .album-content .pay-form-holder{
	margin:0;
	padding-bottom:1px;
	width:100%;
}


/* ALBUM BUTTONS
------------------------*/
section .album-content .button-holder{
	text-align:left;
	padding-left:15px;
}


section .album-content .button-holder .button, section .album-content .button-holder input[type="submit"]{
	position:relative;
}


/* ALBUM BG
------------------------*/
section .album-bg{
	display:none;
	height:1px;
	left:0;
	top:0;
	width:1px;
	z-index:0;
}




/* FOOTER
------------------------*/
footer{
	background:transparent url("images/bg-black-20.png") repeat left top;
	bottom:0;
	height:50px;
	left:0;
	padding:0;
	position:relative;
	width:100%;
}

footer nav{
	clear:both;
	width:100%;
}

footer .fb-like{
	clear:both;
	margin-top:7px;
	width:100px;
}